html,body,h1,h2,h3,h4,h5 {
    font-family: "Work Sans", serif;
    font-optical-sizing: auto;
}
@media (min-width:993px){.w3-col.l0{width:20%}}
.verdet {color:#fff !important; background-color:#558087 !important;}
.verde1 {color:#fff !important; background-color:#82aab0 !important;}
.verde2 {color:#000 !important; background-color:#b1cace !important;}
.verde3 {color:#000 !important; background-color:#d2e0e0 !important;}
.laranja1 {color:#000 !important; background-color:#e67300 !important;}
.laranja2 {color:#000 !important; background-color:#ffb366 !important;}
.laranja3 {color:#000 !important; background-color:#ffcc99 !important;}